include ../../../../layout/components/panel
include ../../../../features/resumoProcesso/resumo-processo
include ../../../../layout/components/inputErrors

+resumo-processo('validacaoAnaliseDiretor.analiseGeo.analise.processo','validacaoAnaliseDiretor.exibirDadosProcesso()','validacaoAnaliseDiretor.titulo')

section.margin-bottom-md

	.row
		div(style="padding:15px;")
			div.modal-body

			ul.nav.nav-tabs(role="tablist")
				//- li#localizacaoGeografica.active.aba-clicavel(role="presentation", ng-click="validacaoAnaliseDiretor.validacaoAbaVoltar()")
				//- 	a(data-toggle="tab", data-target="#tabAnaliseGeo") Parecer Geo
					
				li#conclusao.active.aba-clicavel(role="presentation", ng-click="validacaoAnaliseDiretor.validacaoAbaAvancarTecnico()")
					a(data-toggle="tab", data-target="#tabAnaliseTecnica") Parecer Técnico

				li#conclusao.aba-clicavel(role="tab", ng-click="validacaoAnaliseDiretor.validacaoAbaAvancarDiretor()")
					a(data-toggle="tab", data-target="#tabConclusao") Conclusão

			.tab-content
				//- #tabAnaliseGeo.tab-pane.fade.in.active
				//- 	include tab-analise-geo

				#tabAnaliseTecnica.tab-pane.fade.in.active
					include tab-analise-tecnica

				#tabConclusao.tab-pane
					include tab-conclusao

section(style="padding-top:20px;")

	button.btn.btn-default.pull-left.posicao-cancelar-gerente(title='Cancelar análise',
                                    ng-bootbox-title='Confirmação',
                                    ng-bootbox-confirm='Deseja realmente cancelar a análise ?',
                                    ng-bootbox-confirm-action="validacaoAnaliseDiretor.cancelar()")
		i.glyphicon.glyphicon-ban-circle.glyphicon--with-right-margin
		| Cancelar
	
	button.btn.btn-success.posicao-avancar-concluir-gerente(ng-click="validacaoAnaliseDiretor.concluir()",
			ng-if="validacaoAnaliseDiretor.controleVisualizacao === 'ETAPA_VALIDACAO_DIRETOR'")
		i.glyphicon.glyphicon-check.glyphicon--with-right-margin
		| Concluir

	button.btn.btn-default.posicao-voltar-gerente(ng-click="validacaoAnaliseDiretor.voltarEtapaAnterior()",
			ng-if="validacaoAnaliseDiretor.controleVisualizacao === 'ETAPA_VALIDACAO_DIRETOR' || validacaoAnaliseDiretor.controleVisualizacao === 'ETAPA_VALIDACAO_TECNICO'")
		i.glyphicon.glyphicon-arrow-left
		| Voltar
		
	button.btn.btn-success.posicao-avancar-gerente(ng-click="validacaoAnaliseDiretor.avancarProximaEtapa()",
			ng-if="validacaoAnaliseDiretor.controleVisualizacao === 'ETAPA_VALIDACAO_TECNICO' || validacaoAnaliseDiretor.controleVisualizacao === 'ETAPA_VALIDACAO_GEO'")
		i.glyphicon.glyphicon-arrow-right
		| &nbsp;Avançar                
